


.threadloom-theme #tloom .tloom-button {
    color: #B6B6B6;
    background: rgb(204, 0, 0);
}

.threadloom-theme #tloom .tloom-button:hover,
.threadloom-theme #tloom .tloom-button:focus,
.threadloom-theme #tloom .tloom-button:active {
    color: #B6B6B6;
    background: rgb(2, 2, 2);
}

.threadloom-theme #tloom .tloom-button--subtle {
    color: rgb(80, 80, 80);
    background: rgb(249, 249, 249);
}

.threadloom-theme #tloom .tloom-button--subtle:hover,
.threadloom-theme #tloom .tloom-button--subtle:focus,
.threadloom-theme #tloom .tloom-button--subtle:active {
    color: rgb(80, 80, 80);
    background: rgb(249, 249, 249);
}

.threadloom-theme #tloom .tloom-category_link {
    color: rgb(80, 80, 80);
}

.threadloom-theme #tloom .tloom-category_link--active {
    color: rgb(2, 2, 2);
}

.threadloom-theme #tloom .tloom-filter-option {
    color: rgb(80, 80, 80);
    background: rgb(249, 249, 249);
}

.threadloom-theme #tloom .tloom-filter-option:hover {
    background: rgb(242, 242, 242);
    color: rgb(80, 80, 80);
}

.threadloom-theme #tloom [data-tloom-option-state='activate'] {
    border-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom [data-tloom-option-state='activate']:before {
    background: #FFFFFF;
}

.threadloom-theme #tloom .tloom-filter-option_count {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom [type=checkbox][disabled] + label,
.threadloom-theme #tloom [type=radio][disabled] + label {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom ::-moz-placeholder {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom :-ms-input-placeholder {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom ::-webkit-input-placeholder {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom .tloom-text-input {
    background: #FFFFFF;
    border-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom .tloom-loading-wrap {
    border-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom .tloom-text-input:focus {
    border-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom .tloom-powered-by {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom .tloom-toolbar_header {
    background: #FFFFFF;
}

.threadloom-theme #tloom .tloom-toolbar_toggle {
    background: rgb(249, 249, 249);
    color: rgb(80, 80, 80);
}

.threadloom-theme #tloom .tloom-toolbar_toggle-count {
    background: rgb(204, 0, 0);
    color: #B6B6B6;
}

.threadloom-theme #tloom .tloom-trigger:hover {
    color: rgb(2, 2, 2);
}

.threadloom-theme #tloom .tloom-toolbar {
    background: transparent;
}

#threadloom-page .threadloom-feed-header {
    color: rgb(80, 80, 80);
}

#threadloom-page .tl-beta-tag {
    color: rgb(204, 0, 0);
}

#threadloom-page .tl-pill-label {
    border: 1px solid rgb(2, 2, 2);
    color: rgb(2, 2, 2);
}

@media (max-width:799px) {
    .threadloom-theme #tloom .tloom-trigger {
        color: rgb(80, 80, 80);
    }

    .threadloom-theme #tloom [data-tloom-menu='open'] .tloom-menu {
        border-top-color: rgb(231, 231, 231);
    }

    .threadloom-theme #tloom .tloom-toolbar {
        background: #FFFFFF;
    }

}

@media (min-width:800px) {
    .threadloom-theme #tloom .tloom-trigger {
        background: rgb(249, 249, 249);
        color: rgb(80, 80, 80);
    }

    .threadloom-theme #tloom [data-tloom-menu='open'] .tloom-menu {
        border-color: rgb(231, 231, 231);
    }

    .threadloom-theme #tloom [data-tloom-menu='open'] .tloom-menu:before {
        border-bottom-color: rgb(231, 231, 231);
    }

    .threadloom-theme #tloom .tloom-trigger--has-menu:after {
        border-top-color: rgb(80, 80, 80);
    }

    .threadloom-theme #tloom .tloom-modal_body {
        background: #FFFFFF;
    }
}

.threadloom-theme #tloom .tloom-trigger_count {
    background: rgb(204, 0, 0);
    color: #B6B6B6;
}

.threadloom-theme #tloom .tloom-trigger_option {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom .typeahead_filter-link {
    color: rgb(80, 80, 80);
}

.no-touchevents .threadloom-theme #tloom .typeahead_filter-link:hover,
.threadloom-theme #tloom .typeahead_filter-link:focus {
    color: rgb(80, 80, 80);
    background: rgb(231, 231, 231);
}

.threadloom-theme #tloom,
.threadloom-theme #tloom button,
.threadloom-theme #tloom input,
.threadloom-theme #tloom table,
.threadloom-theme #tloom textarea {
    color: rgb(80, 80, 80);
}

.threadloom-theme #tloom a {
    color: rgb(2, 2, 2);
}

.threadloom-theme #tloom a:hover {
    color: rgb(2, 2, 2);
}

.threadloom-theme #tloom .tloom-form_input {
    border-color: rgb(231, 231, 231);
    background-color: #FFFFFF;
}

.threadloom-theme #tloom .tloom-form_input:focus {
    border-color: rgb(204, 0, 0);
}

.threadloom-theme #tloom .tloom-form_submit {
    background-color: rgb(204, 0, 0);
}

.threadloom-theme #tloom .tloom-form_submit:focus,
.threadloom-theme #tloom .tloom-form_submit:hover {
    background-color: rgb(204, 0, 0);
}

.threadloom-theme #tloom .tloom-form_input-reset {
    background-color: rgb(115, 115, 115) !important;
}
.threadloom-theme #tloom .tloom-form_input-reset:hover,
.threadloom-theme #tloom .tloom-form_input-reset:active {
    background-color: rgb(115, 115, 115);
}

.threadloom-theme #tloom .tloom-filter-divider {
    background: rgb(231, 231, 231);
}

.threadloom-theme #tloom .tloom-menu {
    background: rgb(249, 249, 249);
}

.threadloom-theme #tloom .typeahead {
    background: rgb(249, 249, 249);
    border-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom .typeahead:before {
    border-bottom-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom .typeahead:after {
    border-bottom-color: rgb(249, 249, 249);
}

.threadloom-theme #tloom .typeahead_title {
    color: rgb(80, 80, 80);
}

.threadloom-theme #tloom .typeahead_link {
    color: rgb(80, 80, 80);
}

.no-touchevents .threadloom-theme #tloom .typeahead_link:hover,
.threadloom-theme #tloom .typeahead_link:focus {
    color: rgb(80, 80, 80);
    background: rgb(242, 242, 242);
}

.threadloom-theme #tloom .tloom-tabs_link--active:after,
.threadloom-theme #tloom .tloom-tabs_link--active:first-child:after {
    border-top-color: rgb(204, 0, 0);
}

.threadloom-theme #tloom .tloom-nav:after {
    background: -webkit-linear-gradient(to right, rgba(255, 255, 255, 0), #FFFFFF);
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #FFFFFF);
    border-right-color: rgb(231, 231, 231);
}

.threadloom-theme #tloom .tloom-nav:before {
    background: -webkit-linear-gradient(to left, rgba(255, 255, 255, 0), #FFFFFF);
    background: linear-gradient(to left, rgba(255, 255, 255, 0), #FFFFFF);
}

.threadloom-theme #tloom .tloom-switch_label {
    color: rgb(204, 0, 0);
}

.threadloom-theme #tloom .tloom-switch_recess {
    background: rgb(2, 2, 2);
}

.threadloom-theme #tloom .tloom-modal_date {
    color: rgb(115, 115, 115);
}

.threadloom-theme #tloom .tloom-grid_date {
    color: rgb(115, 115, 115);
}

#threadloom-page {
    color: rgb(204, 0, 0);
    font-family: inherit;
}

#threadloom-search,
#threadloom-search a { color: #B6B6B6; }
#threadloom-search #threadloom-searchInput {
    color: rgb(80, 80, 80);
    background-color: #FFFFFF;
    border-color: rgb(231, 231, 231);
}
#threadloom-search #threadloom-searchBox {
    background-color: #FFFFFF;
}
#threadloom-search #threadloom-searchBox:hover,
#threadloom-search #threadloom-searchBox.focus { border-color: rgb(204, 0, 0); }

#threadloom-search #threadloom-searchButton {
    border-color: rgb(204, 0, 0);
    background-color: rgb(204, 0, 0);
}

#threadloom-search #threadloom-searchReset {
    background-color: #B6B6B6;
}
#threadloom-search .threadloom-token {
    background-color: rgb(204, 0, 0);
    border-color: rgb(204, 0, 0);
    color: #fff;
}
#threadloom-search .threadloom-token-close {
    background: rgb(204, 0, 0);
}

#threadloom-search .threadloom-sort { color: #B6B6B6;}
#threadloom-search .threadloom-sort a { color: rgb(80, 80, 80); }
#threadloom-search .threadloom-sort .threadloom-sortChecked { color:rgb(204, 0, 0); }



#threadloom-spell .corrected a,
#threadloom-spell .uncorrected a { color: rgb(2, 2, 2); }

#threadloom-backToSearch a { color: #B6B6B6; }

#threadloom-page .threadloom-card {
  border-color: rgb(231, 231, 231);
  background-color: #FFFFFF;
}
#threadloom-page .threadloom-cardHeader { border-bottom-color: rgb(242, 242, 242);}
#threadloom-page .threadloom-cardHeader h1 a { color: rgb(2, 2, 2); }
#threadloom-page .threadloom-cardHeader h3 a { color: rgb(204, 0, 0); }

#threadloom-page .threadloom-userProfile a { color: rgb(2, 2, 2); }
#threadloom-page .threadloom-postCount { color: rgb(115, 115, 115); }
#threadloom-page .threadloom-forumBackOut a { color: rgb(2, 2, 2); }

#threadloom-page .threadloom-cardBodyOriginalExpanded {
  border-bottom-color: rgb(231, 231, 231);
}

#threadloom-page .threadloom-postsInBetweenDivider {
  color: rgb(115, 115, 115);
  background: rgb(249, 249, 249);
}

#threadloom-page .threadloom-expandedPost { border-top-color: rgb(242, 242, 242);}

#threadloom-page .threadloom-metadata  { color: rgb(115, 115, 115)}
#threadloom-page .threadloom-summary { color: rgb(80, 80, 80);}
#threadloom-page .threadloom-summary a { color: rgb(80, 80, 80);}

#threadloom-page .threadloom-resultPost { color: rgb(2, 2, 2); }
#threadloom-page .threadloom-resultPost a { color: rgb(2, 2, 2); }
#threadloom-page .threadloom-resultPost .threadloom-metadata { color: rgb(2, 2, 2); }

#threadloom-page .threadloom-emphasize { color: rgb(80, 80, 80); }

#threadloom-page .threadloom-cardFloatingHide {
    background: rgb(249, 249, 249);
    border-color: rgb(231, 231, 231);
}
#threadloom-page .threadloom-cardFloatingHide a { color: rgb(80, 80, 80) }

#threadloom-page .threadloom-cardFooter {
    background: rgb(249, 249, 249);
    border-top-color: rgb(242, 242, 242);
}
#threadloom-page .threadloom-cardFooter a { color: rgb(115, 115, 115) }

#threadloom-page .threadloom-pagination-mobile  a { color: rgb(115, 115, 115) }
#threadloom-page .threadloom-pagination-desk a { color: rgb(2, 2, 2) }

#threadloom-filter h3 { 
    color: rgb(115, 115, 115);
    border-bottom-color: rgb(242, 242, 242);
}
#threadloom-filter .threadloom-forums h4 { color: rgb(80, 80, 80); }
#threadloom-filter .threadloom-forums li { color: rgb(204, 0, 0); }
#threadloom-filter .threadloom-forums li a { color: rgb(204, 0, 0); }

#threadloom-filter .threadloom-single-forum li { color: rgb(115, 115, 115) }
#threadloom-filter .threadloom-count { color: rgb(115, 115, 115); }

#threadloom-footer a { color: rgb(115, 115, 115) }
#threadloom-footer a:visited { color: rgb(115, 115, 115) }

#threadloom-page .threadloom-drop a { background: #FFFFFF; }
#threadloom-page .threadloom-drop a:hover { background: rgb(249, 249, 249); }

@media(min-width:600px) {
    #threadloom-page .threadloom-cardFooter a { color: rgb(2, 2, 2) !important; }
}

